ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "10304fc0-a6a1-4529-b59b-c5581561f241"
    Код: "000918492"
    UIDСценария: "59130d4b-b11d-4b99-895f-251df3079350"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (произвольная сумма вознаграждения) в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (произвольная сумма вознаграждения) в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

